import { Image, View } from 'react-native';
import { HeaderBackButton } from '@react-navigation/stack';
import { IC_BACK_BLACK } from '../assets/images'
export default BackButton = (props) => (
    <HeaderBackButton
        {...props}
        backImage={() => (
            <View style={{ paddingStart: 5, paddingEnd: 10, paddingTop: 10, paddingBottom: 10 }}>
                <Image source={IC_BACK_BLACK} style={{ width: 10, height: 18 }} />
            </View>
        )}
    />
);