import { StyleSheet } from 'react-native';

export default StyleSheet.create({
  main: {
    flex: 1,
  },
  container: {
    flex: 1,
  },
  tip: {
    fontSize: 14,
    paddingLeft: 15,
    paddingRight: 15,
    paddingTop: 15,
    paddingBottom: 15,
    color: '#C3C3C3',
  },
  content: {
    flex: 1,
  },
  ceil: {
    backgroundColor: '#fff',
    paddingLeft: 15,
    paddingRight: 15,
    paddingTop: 10,
    paddingBottom: 15,
    marginBottom: 10,
  },
  ceilTitle: {
    flexDirection: 'row',
    alignItems: 'center',
  },
  ceilName: {
    fontSize: 16,
    color: '#141414',
  },
  ceilTag: {
    marginLeft: 5,
    marginRight: 5,
    fontSize: 10,
    color: '#5A5A5A',
    backgroundColor: '#00000010',
    padding: 2,
    borderRadius: 1,
    borderColor: "#979797"
  },
  ceilInfo: {
    paddingTop: 6,
    fontSize: 12,
    color: "#7B7B7B"
  },
});

